Vraag Geen toegang tot 64 gb-volume - Ubuntu 14.04


Ik kan de Sandisk 64GB SDXC-kaart niet koppelen.

Deze foutmelding tijdens het verbinden met mijn telefoon.

This 

Ik heb geprobeerd deze, deze en deze links, maar kan geen oplossing vinden.

Ik heb de onderstaande opdrachten geprobeerd om de exfat te installeren,

sudo add-apt-repository ppa:relan/exfat
sudo apt-get update && sudo apt-get install exfat-utils fuse-exfat

Maar onder fout weergegeven in terminal,

The following information may help to resolve the situation:

The following packages have unmet dependencies:
fuse-exfat : Depends: fuse-utils (>= 2.7) but it is not installable
E: Unable to correct problems, you have held broken packages.

10
2017-09-25 17:57


oorsprong




antwoorden:


Het is niet nodig om extra repo toe te voegen. Als u Ubuntu 14.04 gebruikt, exfat-fuse en exfat-utils pakketten zijn aanwezig in Universe-repository.

Schakel het in (als dit niet is ingeschakeld) met

sudo add-apt-repository universe

Werk uw softwarelijst bij met behulp van

sudo apt-get update

Nu kunt u het installeren met behulp van

  sudo apt-get install exfat-fuse exfat-utils

16
2017-09-25 18:35



Dankje voor het antwoord. Maar is het de zekering-exfat of exfat-fuse? - Karthik
Het is exFAT-zekering. - g_p
Het werkt. Bedankt. - Karthik